RubyGems Navigation menu

ruby-etsy 0.0.2

Ruby client for Etsy API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.4 - February 01, 2023 (5.5 KB)
  2. 0.0.3 - December 08, 2021 (5.5 KB)
  3. 0.0.2 - December 07, 2021 (5.5 KB)
  4. 0.0.1 - December 07, 2021 (5.5 KB)

Runtime 依赖 (2):

parse-http >= 1.0.1
rest-client ~> 2.0

Development 依赖 (1):

rspec ~> 3.0

业主:

推送:

作者:

  • Adem Dinarevic

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,090

这个版本 1,080

许可:

MIT

需要的 Ruby 版本: >= 2.3

链接: